h1 {margin-top: 1.5rem;}

nav li {margin: 1rem .5rem 1rem .5rem;}
nav li:first-child {margin-left: 0;}
nav li:last-child {margin-right: 0;}
nav li a.nav-link {padding-top: 1rem; padding-bottom: 1rem;}

table.table-special {border: 1px solid #ccc !important;}
table.table-special thead {border-bottom: 3px double #ccc !important;}